{
    "dc_identifier": "nl.gm1959.2c.2017.117516-4",
    "dc_title": "Raad Aalburg 2017-09-26 - Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2017-09-26. Onderdeel: Ingekomen stukken.",
    "dc_source": "https://altena.notubiz.nl/vergadering/566333",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2017-09-26",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "400",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1959.2c.2017.117516-4",
    "dc_externalIdentifier": "117523",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-09-26",
    "foi_meetingNumber": "117516",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.1",
            "dc_title": "04-1a-SVHW Begroting 2018",
            "foi_fileName": "04-1a-SVHW_Begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926505/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.2",
            "dc_title": "04-0a-Ingekomen stukken",
            "foi_fileName": "04-0a-Ingekomen_stukken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926495/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.3",
            "dc_title": "04-1b-SVHW zienswijze op de begroting 2017 v0.2",
            "foi_fileName": "04-1b-SVHW_zienswijze_op_de_begroting_2017_v0_2.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926491/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.4",
            "dc_title": "04-1c-SVHW getekend besluit begroting 2018",
            "foi_fileName": "04-1c-SVHW_getekend_besluit_begroting_2018.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926492/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.5",
            "dc_title": "04-2a-St. De Bergsche Maasveren Jaarrekening 2016",
            "foi_fileName": "04-2a-St__De_Bergsche_Maasveren_Jaarrekening_2016.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926493/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.6",
            "dc_title": "04-3a-RWB Jaarrekening 2016  begroting 2018 en begroting 2017",
            "foi_fileName": "04-3a-RWB_Jaarrekening_2016_begroting_2018_en_begroting_2017.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926498/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.7",
            "dc_title": "04-GEM. WOUDRICHEM bijlagen Integraal Huisvestingsplan 2017-2022",
            "foi_fileName": "04-GEM__WOUDRICHEM_bijlagen_Integraal_Huisvestingsplan_2017-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926504/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.8",
            "dc_title": "04-4a-VRMWB brief Begroting 2018",
            "foi_fileName": "04-4a-VRMWB_brief_Begroting_2018.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926490/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.9",
            "dc_title": "04-4b-VRMWB Begroting 2018 - vastgesteld",
            "foi_fileName": "04-4b-VRMWB_Begroting_2018_-_vastgesteld.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926497/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.10",
            "dc_title": "04-4c-VRMWB Overzicht reacties  jaarrekening 2016 en begroting 2018",
            "foi_fileName": "04-4c-VRMWB_Overzicht_reacties_jaarrekening_2016_en_begroting_2018.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926494/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.11",
            "dc_title": "04-5a-SVHW Voorjaarsnota 2017 versie 2.0",
            "foi_fileName": "04-5a-SVHW_Voorjaarsnota_2017_versie_2_0.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926496/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.12",
            "dc_title": "04-6a-OMWB Jaarrekening 2016, begroting 2018",
            "foi_fileName": "04-6a-OMWB_Jaarrekening_2016,_begroting_2018.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926506/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2017.117516-4.doc.13",
            "dc_title": "04-8 Streekarchief Langstraat HA",
            "foi_fileName": "04-8_Streekarchief_Langstraat_HA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6926507/1"
        }
    ]
}